When launching the RELO plugin, Online Express, or Online Express Bill Pay after TLS 1.0 is deprecated, the plugin will show an error and be unable to connect. This affects all installations of the RELO plugin and Online Express/Online Express Bill Pay plugin.

Click here to review the hotfix and steps to resolve.